Subject: Ticket Assigned - Re: Request to unblock Shukran card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 04:10:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Request to unblock Shukran card Hello,

Please see the below thread.

I would like to unlink my Shukran card to whatever account it is linked to so that I may be able to link it to my homecentre app account .

Please do the needful and unblock my shukran card.

Thanks,
Kim Mascarenhas
050-4389537

________________________________
From: SHUKRAN <[email-masked]>
Sent: Monday, December 21, 2020 4:54:22 PM
To: Kim Mascarenhas <[email-masked]>
Subject: Re: Request to unblock Shukran card

Dear Kim,

Greetings from Shukran.

We have checked and you linked your Shukran card no. 1800 0000 2182 7520 with an online store account on 16/03/2014, therefore, you will not be able to link it again with another account.

If you want to use a different online shopping account, kindly refer to the online store customer service on 8006927 or by email [email-masked]<mailto:[email-masked]>' in order to delink the current linked account.

After it is delinked, you will be able to link the new account you want to use.

Have a great day and stay safe.

This email has been recorded in our system with Service Request No. 1-67814745738

Regards,

Member Services

Shukran Rewards Programme

www.shukran.com<http://www.shukran.com/>

www.facebook.com/shukran<http://www.facebook.com/shukran>

Hi there,

Im trying to link my Shukran account ( 1800 0000 2182 7520) to my Home  Centre app profile but get the attached error.

Kindly unblock this so I may be able to proceed.

I spoke to the customer service number who asked me to send  an email with the screenshot. [Image]

Thanks,
Kim Mascarenhas
0504389537

Get Outlook for Android<https://aka.ms/ghei36>

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: SHUKRAN <[email-masked]>
Sent: Monday, December 21, 2020 4:54:22 PM
To: Kim Mascarenhas <[email-masked]>
Subject: Re: Request to unblock Shukran card

Dear Kim,

Greetings from Shukran.

We have checked and you linked your Shukran card no. 1800 0000 2182 7520 with an online store account on 16/03/2014, therefore, you will not be able to link it again with another account.

If you want to use a different online shopping account, kindly refer to the online store customer service on 8006927 or by email [email-masked]<mailto:[email-masked]>' in order to delink the current linked account.

After it is delinked, you will be able to link the new account you want to use.

Have a great day and stay safe.

This email has been recorded in our system with Service Request No. 1-67814745738

Regards,

Member Services

Shukran Rewards Programme

www.shukran.com<http://www.shukran.com/>

www.facebook.com/shukran<http://www.facebook.com/shukran>

Hi there,

Im trying to link my Shukran account ( 1800 0000 2182 7520) to my Home  Centre app profile but get the attached error.

Kindly unblock this so I may be able to proceed.

I spoke to the customer service number who asked me to send  an email with the screenshot. [Image]

Thanks,
Kim Mascarenhas
0504389537

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1902554